<ART ID="00044" PID="0301" JID="253" BPAGE="147" EPAGE="163" PII="S1793626810000440" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Compton Sources of Electromagnetic Radiation</MTI>
<INFO>Authored by Jefferson Science Associates, LLC, under US DOE Contract No. DE-AC05-06OR23177. The US Government retains the nonexclusive, paid-up, irrevocable, worldwide license to publish or reproduce this manuscript for US Government purposes.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Geoffrey A.</FNM>
<SNM>Krafft</SNM>
<EAD>krafft@jlab.org</EAD>
<X-REF REFID="S1793626810000440AF001"></X-REF>
</AUT>
<AFF ID="S1793626810000440AF001">Center for Advanced Studies of Accelerators, Jefferson Laboratory, 12050 Jefferson Ave., Newport News, VA 23606, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Gerd</FNM>
<SNM>Priebe</SNM>
<EAD>Gerd.Priebe@mbi-berlin.de</EAD>
<X-REF REFID="S1793626810000440AF002"></X-REF>
</AUT>
<AFF ID="S1793626810000440AF002">High Field Laboratory, Max Born Institute, Max-Born-Strasse 2 A, Berlin 12489, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>When a relativistic electron beam interacts with a high-field laser beam, intense and highly collimated electromagnetic radiation will be generated through Compton scattering. Through relativistic upshifting and the relativistic Doppler effect, highly energetic polarized photons are radiated along the electron beam motion when the electrons interact with the laser light. For example, X-ray radiation can be obtained when optical lasers are scattered from electrons of tens-of-MeV beam energy. Because of the desirable properties of the radiation produced, many groups around the world have been designing, building, and utilizing Compton sources for a wide variety of purposes. In this review article, we discuss the generation and properties of the scattered radiation, the types of Compton source devices that have been constructed to date, and the prospects of radiation sources of this general type. Due to the possibilities of producing hard electromagnetic radiation in a device that is small compared to the alternative storage ring sources, it is foreseen that large numbers of such sources may be constructed in the future.</P>
</ABST>
<KWDG>
<KWD>Compton backscattering</KWD>
<KWD>inverse Compton source</KWD>
<KWD>Thomson scattering</KWD>
<KWD>X-rays</KWD>
<KWD>spectral brilliance</KWD>
</KWDG>
</FRONT>
</ART>
