<ART ID="00034" PID="0301" JID="253" BPAGE="13" EPAGE="37" PII="S1793626810000348" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Photon Science at Accelerator-Based Light Sources</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jochen R.</FNM>
<SNM>Schneider</SNM>
<EAD>jochen.schneider@desy.de</EAD>
<X-REF REFID="S1793626810000348AF001"></X-REF>
</AUT>
<AFF ID="S1793626810000348AF001">Deutsches Elektronen-Synchrotron (DESY), Center for Free-Electron Laser Science (CFEL), Notkestrasse 85, 22607 Hamburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>Accelerator-based light sources stimulated progress in photon science in a truly extraordinary manner. The spectral brightness of storage-ring-based facilities increased by three orders of magnitude every 10 years since the 1960s. The extreme peak brightness at single-pass free electron X-ray lasers with pulse durations variable between about 1 and 300 femtoseconds will allow transformative experiments in many areas of science. This article is an attempt to show how progress in accelerator science and technology stimulated advancement in photon science, by discussing a limited number of examples of work at third generation storage ring facilities and free electron lasers. Hopes for further improvements in specific beam properties are expressed.</P>
</ABST>
<KWDG>
<KWD>Synchrotron radiation research</KWD>
<KWD>free electron lasers</KWD>
<KWD>ultrafast science</KWD>
</KWDG>
</FRONT>
</ART>
