<ART ID="00046" PID="0301" JID="253" BPAGE="221" EPAGE="235" PII="S1793626810000464" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>High Performance Electron Injectors</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Massimo</FNM>
<SNM>Ferrario</SNM>
<EAD>massimo.ferrario@lnf.infn.it</EAD>
<X-REF REFID="S1793626810000464AF001"></X-REF>
</AUT>
<AFF ID="S1793626810000464AF001">INFN-LNF, Via E. Fermi 40, 00044 Frascati (Roma), <CNY>Italy</CNY></AFF>
<AUT>
<FNM>Tsumoru</FNM>
<SNM>Shintake</SNM>
<EAD>shintake@spring8.or.jp</EAD>
<X-REF REFID="S1793626810000464AF002"></X-REF>
</AUT>
<AFF ID="S1793626810000464AF002">RIKEN SPring-8 Center, 1-1-1 Kouto, Sayo, Hyogo 679-5148, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Fourth generation light sources based on high gain free electron lasers require production, acceleration and transport up to the undulator entrance of high brightness (low emittance, high peak current) electron bunches. Wake field effects in accelerating sections and in magnetic bunch compressors typically contribute to emittance degradation, and hence the design of the injector and its operation constitute the leading edge for high quality beam production and for the success of the future light sources. RF and DC guns, cathode materials, laser pulse shaping and sub-picosecond synchronization systems are evolving toward a mature technology to produce high quality and stable beams. Nevertheless, reduction of thermal emittance, damping of emittance oscillations and bunch compression are still the main issues and challenges for injector designs. With the advent of energy recovery linacs, superconducting RF guns have been also considered in many new projects as a possible electron source operating in CW mode. An overview of recent advancements and future perspectives of high performance electron injectors are presented in this article.</P>
</ABST>
<KWDG>
<KWD>Electron sources</KWD>
<KWD>brightness</KWD>
<KWD>low emittance</KWD>
<KWD>high peak current</KWD>
<KWD>RF gun</KWD>
<KWD>DC gun</KWD>
<KWD>superconducting gun</KWD>
<KWD>photoinjectors</KWD>
<KWD>thermionic cathodes</KWD>
<KWD>space charge</KWD>
<KWD>blowout</KWD>
<KWD>velocity bunching</KWD>
<KWD>free electron lasers</KWD>
</KWDG>
</FRONT>
</ART>
